@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,600&family=Roboto:wght@400;700&display=swap');
@import "reset.css";

.content {
   font-family:Roboto, Arial, Helvetica, sans-serif;
   color: #424F57;  
   }

.header {
   background-image: url(../img/bg1.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   height: 556px;
   background-o;

}
.header::after{
   width: 0;
   height: 0;
   border-bottom: 100px solid red; 
   border-right: 100px solid transparent;	
   position: absolute;
   bottom: 0;
}
.header__items {
}
.header__items-top {
   height: 113px;
   background-color: #ffffff;
   display: flex;
   justify-content: space-around;
   align-items: center;
   position: relative;
   top: 15px;
}
.accented-text{
   text-transform: uppercase;
   color: #14AFCA;
   font-weight: bold;
}
.header__menu-logo {
   font-size: 2.25rem;
   

}
.header__menu {
   min-width: 50%;
}
.menu-items {
   display: flex;
   justify-content: space-around;
   
  
}
.header-links{
   text-transform: uppercase;
   font-size: 0.95rem;
   font-weight: bold;
   color:inherit;
}
.header-links:hover{
   color: #14afca;

}
.header__slogan {
   font-size: 52px;
   color: #ffffff;
   text-align: center;
}
.about-us {
}
.about-us__text {
}
.main-heding {
}
.subheding {
}
.simple-text {
}
.companies {
}
.companies-list {
}
.meet-us {
}
.meet-us__gallery {
}
.gallery-items {
}
.testimonials {
}
.decorate-text {
}
.author {
}
.advantages {
}
.advantages-list {
}
.footer {
}
.copyright {
}
.disigned-by {
}